Core - Bug # 49732

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-07-06 Assigned To:

Updated: 2013-07-06 Due date:

TYPOS3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Is Regression:
Sprint Focus:

Subiject: Cleanup permission settings in factory configuration

Description

Associated revisions

Revision c262a79f - 2013-07-06 16:40 - Christian Kuhn

[BUGFIX] Cleanup permission settings in factory configuration

DefaultConfiguration now contains sane values for fileCreateMask
and folderCreateMask, so the values from FactoryConfiguration

can be removed.

Resolves: #49732
Related: #49162
Releases: 6.2

Change-Id: 17225648cebad697850fd2a728c021ad4ffe80b88
Reviewed-on: https://review.typo3.org/22012

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2013-07-06 15:33 - Christian Kuhn
- Parent task set to #49162

#2 - 2013-07-06 15:33 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/22012

#3 - 2013-07-06 17:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:c262a79f939f6d55848889109392ea20492ae058.

2015-08-04 22



